<!DOCTYPE html>
<html>
  <head>
    <title>My Site</title>
    <style>
      /* Style for the header */
      header {
        color: red;
        text-align: right;
      }
    </style>
  </head>
  <body>
    <header>
      <h1>Welcome to My Site</h1>
    </header>
    
  </body>
</html>